Subject: Re: [PATCH v6 2/3] sctp: add check rto_min and rto_max in sysctl

From: Daniel Borkmann <[email-masked]>
Date: Tue, 10 Dec 2013 16:21:11 +0100

On 12/10/2013 04:18 PM, Wang Weidong wrote:
...
>>> +static int proc_sctp_do_rto_min(struct ctl_table *ctl, int write,
>>> +                                void __user*buffer, size_t *lenp,
>>                                           ^^^^
>> Please put a space before the '*'.
...
>>> +static int proc_sctp_do_rto_max(struct ctl_table *ctl, int write,
>>> +                                void __user*buffer, size_t *lenp,
>>                                           ^^^^
>> Please put a space after the before the '*'.
>>
> Ok, I will fix them.
> What Daniel point out is that? I no need to line up them?

Yes, what Vlad pointed out to you is what I meant in my reply to
your cover letter ...